Platformio-ide-terminal failed package install


#1

I have Windows 10. I successfully downloaded Atom-x64. I ]tried to install platformio-ide-terminal and got this error:

Unable to download https://www.atom.io/api/packages/platformio-ide-terminal/versions/2.8.4/tarball: self signed certificate in certificate chain

I apologize if this has already been resolved. I searched the board and couldn’t find anything.

I suspected the problem might have been Windows Administrator privileges. I got the error with a standard open and the same error after closing the program and reopening it as an Admin. I’ve even uninstalled and reinstalled the program. Any help would be appreciated.


#2

Here’s the FAQ entry about this error, with a solution: